body  { color: #014489; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px }
p {}

td {}

a:link { color: #014489 ; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; text-decoration: none; }

a:visited { color: #014489 ; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; text-decoration: none; }

a:hover  { color: #09c; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; text-decoration: none }

a:active  { color: #039; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; text-decoration: none }
h1 { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
.text { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px }
.block-inhalt  { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px }
.text_2 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px }
